Subject: Re: test CtALlLlS

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:26:41 -0700

Hi,
 
S O M ^
P R O Z ^ C
X ^ N A X
A M B / E N
V A L / U M
C / A L / S
L E V / T R A
M E R / D / A
V / A G R A
 
http://www.cebulavisaner.com

camp; and there they laid down their weapons and held up their hands in 
sign of peace. Bard went out to meet them, and with him went Bilbo. 
We are sent from Dain son of Nain, they said when questioned. We 
are hastening to our kinsmen in the Mountain, since we learn that the 
kingdom of old is renewed. But who are you that sit in the plain as foes
before defended walls? This, of. course, in the polite and rather